body {
	background-color: white;
}

#map {
	border: solid 1px #666666;
	margin: -1px;
	position: absolute;
	width: 70%;
	height: 97%;
}

#control {
	position: absolute;
	margin: -2px;
	padding: 2px;
	left: 72%;
	width: 27%;
	height: 97%;
}

.error
{
	font-size: 80%;
	font-weight: bold;
	color: red;
}

.credits
{
	font-size: 80%;
	font-style: italic;
}
